@font-face
{
   font-family: "Montserrat";
   font-display: swap;
   src: url('../fonts/montserrat_regular.woff2') format('woff2'),
        url('../fonts/montserrat_regular.woff') format('woff'),
        url('../fonts/montserrat_regular.ttf') format('truetype'),
        url('../fonts/montserrat_regular.svg#Montserrat-Regular') format('svg'),
        url('../fonts/montserrat_regular.eot') format('embedded-opentype');
}
@font-face
{
   font-family: "Montserrat Light";
   font-display: swap;
   src: url('../fonts/montserrat_light.woff2') format('woff2'),
        url('../fonts/montserrat_light.woff') format('woff'),
        url('../fonts/montserrat_light.ttf') format('truetype'),
        url('../fonts/montserrat_light.svg#Montserrat-Light') format('svg'),
        url('../fonts/montserrat_light.eot') format('embedded-opentype');
}
@font-face
{
   font-family: "Montserrat ExtraBold";
   font-display: swap;
   src: url('../fonts/montserratarm-extrabold.woff2') format('woff2'),
        url('../fonts/montserratarm-extrabold.woff') format('woff'),
        url('../fonts/montserratarm-extrabold.ttf') format('truetype'),
        url('../fonts/montserratarm-extrabold.svg#Montserratarm-ExtraBold') format('svg'),
        url('../fonts/montserratarm-extrabold.eot') format('embedded-opentype');
}
@font-face
{
   font-family: "Segoe UI Black";
   font-display: swap;
   src: url('../fonts/Segoe UI Black.woff') format('woff'),
        url('../fonts/Segoe UI Black.ttf') format('truetype'),
        url('../fonts/Segoe UI Black.svg#SegoeUIBlack') format('svg'),
        url('../fonts/Segoe UI Black.eot') format('embedded-opentype');
}
@font-face
{
   font-family: "Raleway";
   font-display: swap;
   src: url('../fonts/raleway_bold.woff2') format('woff2'),
        url('../fonts/raleway_bold.woff') format('woff'),
        url('../fonts/raleway_bold.ttf') format('truetype'),
        url('../fonts/raleway_bold.svg#Raleway-Bold') format('svg'),
        url('../fonts/raleway_bold.eot') format('embedded-opentype');
}
@font-face
{
   font-family: "CircleC";
   font-display: swap;
   src: url('../fonts/circlec.woff2') format('woff2'),
        url('../fonts/circlec.woff') format('woff'),
        url('../fonts/circlec.ttf') format('truetype'),
        url('../fonts/circlec.svg#CircleC') format('svg'),
        url('../fonts/circlec.eot') format('embedded-opentype');
}
@keyframes transform-rotate
{
   0% { transform: rotate(0deg) ;  }
   100% { transform: rotate(359deg) ;  }
}
a.phone-call
{
   color: #403226;
   text-decoration: none;
}
a.phone-call:visited
{
   color: #403226;
   text-decoration: none;
}
a.phone-call:active
{
   color: #403226;
   text-decoration: none;
}
a.phone-call:hover
{
   color: #403226;
   text-decoration: none;
}
a.send-e-mail
{
   color: #403226;
   text-decoration: underline;
}
a.send-e-mail:visited
{
   color: #403226;
   text-decoration: underline;
}
a.send-e-mail:active
{
   color: #403226;
   text-decoration: underline;
}
a.send-e-mail:hover
{
   color: #475E7B;
   text-decoration: underline;
}
a.phone-call_white
{
   color: #FFFFFF;
   text-decoration: none;
}
a.phone-call_white:visited
{
   color: #FFFFFF;
   text-decoration: none;
}
a.phone-call_white:active
{
   color: #FFFFFF;
   text-decoration: none;
}
a.phone-call_white:hover
{
   color: #F7C12E;
   text-decoration: none;
}
a.Телеграм
{
   color: #6885A8;
   text-decoration: underline;
}
a.Телеграм:visited
{
   color: #6885A8;
   text-decoration: underline;
}
a.Телеграм:active
{
   color: #6885A8;
   text-decoration: underline;
}
a.Телеграм:hover
{
   color: #4682B4;
   text-decoration: underline;
}
h1, .h1
{
   font-family: Arial;
   font-weight: bold;
   font-size: 32px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline-block;
}
h2, .h2
{
   font-family: Arial;
   font-weight: bold;
   font-size: 27px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline-block;
}
h3, .h3
{
   font-family: Arial;
   font-weight: bold;
   font-size: 24px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline-block;
}
h4, .h4
{
   font-family: Arial;
   font-weight: bold;
   font-size: 21px;
   font-style: italic;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline-block;
}
h5, .h5
{
   font-family: Arial;
   font-weight: bold;
   font-size: 19px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline-block;
}
h6, .h6
{
   font-family: Arial;
   font-weight: bold;
   font-size: 16px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline-block;
}
.CustomStyle
{
   font-family: "Courier New";
   font-weight: bold;
   font-size: 16px;
   text-decoration: none;
   color: #2E74B5;
   --color: #2E74B5;
   background-color: transparent;
}
